@charset "utf-8";
/* CSS Document */


/* Tablet */
@media screen and (max-width:1024px){
.PC {display: none !important;}
.PHONE { display:block !important;}

.box0,
.box1 {max-width: 92%; width: 100%;}

/* 헤더 입니당 */
#header .logo {width: 20vw;}
/* #header .inner {padding-bottom: 1em;} */
/* #header .logo > .in .since {left: 4em;} */
#header .logo > .in .since {letter-spacing: 1.12vw;}
#header .side_wrap {width: 40%;}
#header .gnb_wrap {display: none;}
#header .all_wrap .all_layer .all_inner {flex-direction: column;}
#header .all_wrap .all_layer .all_inner > .wrap_bg {width: 100%;}
#header .all_wrap .all_layer .all_inner > .wrap_bg .img {padding-bottom: 50%;}
#header .all_wrap .all_layer .all_inner > .wrap_in {padding: 6vh 5em 6em;}
.allGnbOn #header .all_wrap .all {padding: 1em; box-sizing: border-box; border-radius: 50%; overflow: hidden;}
.allGnbOn #header .all_wrap .all_btn {filter: none !important;}
.allGnbOn #header .all_wrap .all_btn .ham:before,
.allGnbOn #header .all_wrap .all_btn .ham:after {background-color: #fff; height: 2px; box-shadow: 0 0 2px rgba(0,0,0,.5);}

/* 서브 컨텐츠영역 입니당 */
#contents .sub_page_tit .sub_tit .tt {font-size: 2em;}

/* 메인비주얼 입니당 */
.mainSlider_wrap .main_slogan {bottom: 35vh;}
.mainSlider_wrap .main_slogan .slogan .t1 {font-size: 3.5em;}
.mainSlider_wrap .main_slogan .slogan .t2 {font-size: 1.75em;}

/* 메인하단 1번 입니당 */
.main_layout {gap: 2em 3em;}

/* 메인하단 3번 입니당 */
.main_contact .main_layout {flex-direction: column;} 
.main_contact .main_layout .grow {flex: 1 1 100%; width: 100%;} 

/* 메인하단 3번 입니당 */
.main_news .main_layout {flex-direction: column;}
.main_news .main_layout > li {width: 100%;}

/* 변호사 소개 입니당 */
.members-cont .president-wrap {gap: 2em;}
.members-cont .president-wrap .left,
.members-cont .president-wrap .right {flex: 1 1 50%;}
.members-cont .president-wrap .right .career-sec > .flex .list:nth-of-type(2) {display: none;}
.members-cont .president-wrap .right .career-sec .list > li:nth-child(n+4) {display: none;}
.members-cont .mem-list > li {max-width: calc(33% - .9em); flex: 1 1 calc(33% - .9em);}

.members-info {gap: 3em 0; flex-direction: column;}
.members-info .left, 
.members-info .right {flex: 1 1 100%; width: 100%;}
.members-info .left .inner {position: static; width: 60%; margin: 0 auto;}
.members-info .left .img-wrap .resize {padding-bottom: 136%; background: #fff;}
.members-info .left .name-wrap {flex-direction: column-reverse; display: flex; text-align: center !important;}
.members-info .left .name-wrap .lawyer {margin-right: 0; margin-top: 0.5em;}
.members-info .left .email-wrap {text-align: center !important;}
.members-info .right .career-con .career-wrap {margin-bottom: 2em;}
.members-info .right .career-con .career-wrap .list {padding: 3em; margin: 0; box-sizing: border-box; overflow: hidden;}

/* 찾아오시는 길 입니당 */
.root_daum_roughmap .wrap_map {height: 400px !important;}
.location-con .loca-info .info-box {flex-direction: column;}

/* 상담 신청 입니당 */
.consulting-table col {width: 100% !important;}
.consulting-table col:nth-of-type(2) {display: none !important;}
.consulting-table col.w_form_tit {display: none !important;}
.consulting-table tbody tr {border-bottom: none;}
.consulting-table tbody tr th {display: none !important;}
.consulting-table tbody tr td {width: 100%; display: flex; box-sizing: border-box; flex-direction: column; border-bottom: 3px solid #eee;}
.consulting-table .inp_tt {}
.consulting-table .input_st.max1 {width: 40% !important;}
.consulting-table tbody tr td:before {display: inline-block; margin-bottom: 1em; margin-right: 12px; -webkit-box-flex: 0; -ms-flex: 0 0 100px; font-weight: 700; content: attr(data-label);}

/* 자료실 입니당 */
.data-layout .lay-list {gap: 1em;}
.data-layout .lay-list > li {padding: 10% 2em 5em 2em; position: relative; height: 30vh;}
.data-layout .lay-list > li .inner-wrap > h3 {font-size: 1.75em; word-break: keep-all;}
.data-layout .lay-list > li .inner-wrap > .route-btn {position: absolute; bottom: 5em; left: 2em;}
.data-basic .inner .basic-tab.st2 {flex-wrap: wrap;}
.data-basic .inner .basic-tab > li {flex: 1 1 calc(32% - 1em);}
.data-basic .inner .basic-inner .list-sec .title > h3 {font-size: 1.75em;}
.data-basic .inner .basic-inner .basic-table.mo-W {overflow-x: scroll;}
.data-basic .inner .basic-inner .basic-table.mo-W .basic-board {width: 1023px !important;}


/* 푸터 입니당 */
.scroll #footer .linked {opacity:1; transform:translateY(0)}
#footer {padding-bottom: 5vh;}
#footer .goTop {bottom: 10vh; right: .5em; border-radius: 50%;}
#footer .linked { z-index:999; position:fixed; right:0; bottom:0; width: 100vw;  text-align:center; box-shadow:0 0 1em rgba(0,0,0,.1); opacity:0; transform:translateY(100%); transition:.5s;  display: flex !important;}
#footer .linked > a {flex: 1; padding: 1em 1em 1.5em; box-sizing: border-box; display: flex; justify-content: center; align-items: center; gap: .5em; font-size: 1.25em; font-weight: 700;}
#footer .linked .kakao {background:#f9e000; color:#3b1f1e;}
#footer .linked .online {background: #51a991; color: #fff;}
#footer .logo_wrap .family > .btn {width: auto; gap: 0.5em;}
#footer .logo_wrap .logo img {width: 80%;}
}

@media screen and (max-width:768px){
body{ font-size:13px;}

.main_con {padding: 3em 0;}

/* 서브 컨텐츠영역 입니당 */
#contents .sub_con_tit .tt {font-size: 2.125em;}
#contents .menu .def > .tit {min-width: 40vw;}
#contents .sub_page_menu > .box1 {max-width: 100%;}


/* 메인비주얼 입니당 */
.mainSlider_wrap .main_slogan .slogan {padding: 0 3vw;}
.mainSlider_wrap .main_slogan .slogan .t1 {font-size: 3em;}

/* 메인하단 1번 입니당 */
.main_business .mainBusiSlide_wrap {width: 100%;}
.main_business .main_layout {flex-direction: column;}
.main_business .main_layout > li {width: 100%;}
.main_business .main_layout .wrap_con {flex-direction: row; justify-content: space-between; padding: 0;}
.main_business .main_layout .wrap_con .main_txt {margin-bottom: 0;}
.main_business .main_layout .wrap_con .main_txt,
.main_business .main_layout .wrap_con .mainSlide_control {width: auto;}

/* 변호사 소개 입니당 */
.members-cont .president-wrap {flex-direction: column; padding-bottom: ;}
.members-cont .president-wrap .left {width: 70%; margin: 0 auto;}
.members-cont .sub-title > .line {flex: 0 0 55%;}
.members-cont .mem-list > li {max-width: calc(49% - .9em); flex: 1 1 calc(49% - .9em);}
.members-info .left .img-wrap:before {font-size: 9em;}

/* 찾아오시는 길 입니당 */
.root_daum_roughmap .wrap_map {height: 300px !important;}
.location-con .loca-wrap {z-index: 100;}
.location-con .loca-info .info-box {gap: 3em;}
.location-con .loca-info .info-box .info-tit {font-size: 1.5em;}
.location-con .loca-info .info-box .info-txt, 
.location-con .loca-info .info-box .contact-list > li {font-size: 1.125em; gap: 1em;}

/* 상담 신청 입니당 */
.board_table .w_no:first-child {display: none !important;}

/* 자료실 입니당 */
.page-sub .t1 {font-size: 1.25em;}
.data-basic .inner .basic-tab > li .t1 {font-size: 1em;}

/* 고객지원 입니당 */
.board_search {flex-direction: column; align-items: start; gap: 1em 0;}
.board_search .search {width: 100%; justify-content: space-between;}
.board_search .search .inp {width: 60%;}
.board_table .w_date {display: none !important;}

/* 푸터 입니당 */
#footer .info_wrap .menu {flex-wrap: wrap; gap: 1em 3em;}
#footer .sns {flex: 1 1 15%;}


}

@media screen and (max-width:500px){
/* 헤더 입니당 */
#header .side_wrap .linked {display: none;}
#header .all_wrap .all_layer .all_inner > .wrap_in {padding: 6vh 3em 6em;}
.allGnbOn #header .all_wrap .all_btn {right: 1em;}
#header .logo {width: 40%;}
/* #header .inner {padding-bottom: 1em;} */
/* #header .logo > .in .since {left: 4em;} */
#header .logo > .in .since {letter-spacing: 2.12vw;}

/* 서브콘텐츠 영역 입니당 */
#contents .sub_page_top {height: 25em;}
#contents .sub_page_tit .sub_tit .tt {font-size: 1.5em; line-height: 1.5em;}
#contents .menu .def > .tit {word-break: keep-all; text-align: left; padding: 0 2.5em 0 1em;}

/* 메인비주얼 입니당 */
.mainSlider_wrap .main_slogan .slogan .t1 {font-size: 2.25em;}
.mainSlider_wrap .main_slogan .slogan .t2 {font-size: 1.35em; line-height: 1.6em;}

/* 메인하단 1번 입니당 */
.main_txt .t12 {font-size: 3em;}
.main_con.bg1:before {top: 8.5vh;}
.mainBusiSlide .el .slide_st .con {margin: -3em 3.5em 0 3.5em;}

/* 메인하단 2번 입니당 */
.main_txt .t11 {font-size: 3em;}
.main_txt .t7 {font-size: 1.5em;}
.main_txt .t7 > b {display: block;}
.main_member .main_txt {padding: 0 5vw;}
.mainMemSlide .el .slide_st .img {padding: 2em 0;}
.mainMemSlide .el .slide_st .img .bgfix {width: 85%; margin: 0 auto; padding-bottom: 95%;}

/* 메인하단 3번 입니당 */
.main_contact.mt50 {margin-top: 0 !important;}
.main_contact .inner {padding: 3em 0;}


/* 변호사 소개 입니당 */
.members-cont .president-wrap {padding-bottom: 5em; margin-bottom: 0;}
.members-cont .president-wrap .left .txt-wrap > span {display: block;}
.members-cont .president-wrap .left .txt-wrap .name {margin-bottom: .25rem;}
.members-cont .mem-list > li .in-wrap .txt-wrap .name {font-size: 1.75em;}
.members-cont .sub-title > h3 {font-size: 2em;}
.members-cont .sub-title > .line {flex: 0 0 50%;}
.members-cont .mem-list {gap: 3em 1em;}
.members-cont .mem-list > li {flex: 1 1 calc(50% - .5em); max-width: calc(50% - .5em);}
.members-info .right .career-con .career-wrap .intro-txt {padding: 2em;}
.members-info .left .img-wrap:before {font-size: 7em;}
.members-cont .president-wrap .left .txt-wrap {display: flex; flex-direction: column-reverse; text-align: center;}

/* 찾아오시는 길 입니당 */
.location-con .loca-info .info-box {padding: 2em;}
.location-con .loca-info .info-box .contact-list > li {flex-wrap: wrap;}

/* 온라인상담 입니당 */
.board_table col {width: 100% !important;}
.board_table col:nth-child(n+1) {display: none;}
.board_table thead {display: none;}
.board_table .w_no:first-child {display: flex !important; text-align: left;}
.board_table tbody tr {border-bottom: 1px solid #111;}
.board_table tbody tr td {width: 100%; display: flex; align-items: center; box-sizing: border-box; height: 4.5em;}
.board_table tbody tr td:before {display: inline-block; -webkit-box-flex: 0; -ms-flex: 0 0 8em; font-weight: 700; content: attr(data-title); font-size: 1.125em; width: 5em; text-align: left; color: #333;}
.board_table .aTit_wrap {text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 2; width: 52vw; display: -webkit-box; -webkit-box-orient: vertical; text-align: left; line-height: 1.5em; margin-left: -3px;}
.board_table .board_aTit {text-decoration: underline; font-size: 1em; white-space: normal;}
.input_st.w2,
.input_st.w4 {width: 25%;}
.consulting-table tbody tr td .info {color: #333;}
.consulting-table tbody tr td:before {color: #aaa;}
.page_btn {flex-wrap: wrap; justify-content: center;}
.page_btn .in.right {margin-left: 0;}

/* 자료실 입니당 */
.board_data > li .wrap_in .sbj .tt {font-size: 1.5em;}
.data-layout .lay-list > li {flex: 1 1 100%; padding: 10% 2em;}
.data-basic .inner .basic-inner .list-sec .info-txt {padding: 1.5em;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box {padding: 1em;}
.data-basic .inner .basic-inner .list-sec .info-txt > p {font-size: 1.125em;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .t1 {font-size: 1.125em;}
.data-basic .inner .basic-tab > li {flex: 1 1 47%;}
.data-basic .inner .basic-tab > li .t1 {padding: 1.5em 1em;}
.data-basic .inner .basic-tab > li {white-space: normal; word-break: break-word;}
.data-basic .inner .basic-inner .basic-table.mo-W2 {overflow-x: scroll;}
.data-basic .inner .basic-inner .basic-table.mo-W2 .basic-board {width: 768px !important;}
.data-basic .inner .basic-inner .basic-table.mo-W3 {overflow-x: scroll;}
.data-basic .inner .basic-inner .basic-table.mo-W3 .basic-board {width: 500px !important;}

/* 고객지원 입니당 */
.board_search .search .inp {width: 50%;}
.board_faq > li .wrap_in {gap: 1em;}
.board_faq > li .wrap_in .tit {width: 4em;}
.board_viewT .vTit + .board_info {gap: 1em 0;}
.board_info > li + li:before {margin: 0 0.75em;}
.table_form .wrap_in .tit_wrap {width: 22%; margin-right: 1em;}
.table_form .wrap_in .con_wrap {padding-right: 1.5em;}


/* 푸터 입니당 */
#footer {padding-bottom: 5vh;}
.scroll #footer .linked {opacity:1; transform:translateY(0)}
#footer .goTop {bottom: 10vh; right: .5em; border-radius: 50%;}
#footer .linked { z-index:999; position:fixed; right:0; bottom:0; width: 100vw;  text-align:center; box-shadow:0 0 1em rgba(0,0,0,.1); opacity:0; transform:translateY(100%); transition:.5s;  display: flex !important;}
#footer .linked > a {flex: 1; padding: 1em 1em 1.5em; box-sizing: border-box; display: flex; justify-content: center; align-items: center; gap: .5em; font-size: 1.25em; font-weight: 700;}
#footer .linked .kakao {background:#f9e000; color:#3b1f1e;}
#footer .linked .online {background: #51a991; color: #fff;}
#footer .logo_wrap .family > .btn {width: auto; gap: 0.5em;}
#footer .logo_wrap .logo img {width: 80%;}
}

@media screen and (max-width:350px){
.main_member .main_txt {padding: 0 1vw;}
  
/* 메인하단 3번 입니당 */
.main_form .chk_wrap {gap: .5em 0;}

/* 변호사 소개 입니당 */
.members-info .left .name-wrap .name {font-size: 2.25em;}
.members-info .left .name-wrap .lawyer {font-size: 1.25em;}
.members-info .right .career-con .career-wrap .c-title .tit-icon .icon-img {width: 2em; height: 2em;}
.members-info .right .career-con .career-wrap .c-title {gap: 1em;}
.members-info .right .career-con .career-wrap .c-title > h3 {font-size: 1.5em;}
.members-info .right .career-con .career-wrap .c-title .tit-icon {padding: 1em;}
.members-info .right .career-con .career-wrap .intro-txt > p {font-size: 1.125em;}
.members-info .right .career-con .career-wrap .list {padding: 2em;}
.members-info .right .career-con .career-wrap .list > li .li-txt {font-size: 1.125em;}

/* 온라인 상담신청 입니당 */
.board_table .aTit_wrap {width: 60vw;}
.page_btn .max1 {min-width: 4em;}

/* 서브 컨텐츠영역 입니당 */
#contents .menu .def > .tit .tt {font-size: 1em;}
#contents .menu .def .gnb li > a {word-break: keep-all; padding: 1em;}

/* 자료실 입니당 */
.data-basic .inner .basic-inner .list-sec .title > h3 {font-size: 1.5em;}
.data-basic .inner .basic-inner .list-sec .title > p {font-size: 1.125em;}
.basic-table .basic-board thead tr th, 
.basic-table .basic-board tbody tr td {font-size: 1em;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .t2 {padding: 1em 0;}
.data-basic .inner .basic-inner .list-sec .info-txt .detail-box .detail-sec.flex.vc {flex-direction: column;}
.data-layout .lay-list > li .inner-wrap > .route-btn {bottom: 20%;}

/* 고객지원 입니당 */
.board_search .search .input_st.btn > .tt {display: none;}
.board_search .search .select {min-width: 6em;}
.board_search .search .inp {width: 60%;}

/* 푸터 입니당 */
#footer .info_wrap .menu > li > a {font-size: 1em;}


}

@media screen and (max-width:280px){
body{ font-size:11px;}

}

@media all and (max-width:1024px) and (orientation:landscape){

}

@media screen and (max-device-width:1024px){

}
